<!DOCTYPE html>
<html>
	<head>
		<title>{{ title }}</title>

		<meta
		name="viewport" content="width=device-width, initial-scale=1">

		<!-- Bootstrap CSS -->
		<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
		<link rel='stylesheet' href='./public/stylesheets/style.css'/>
	</head>
	<body>

		{% include "partials/menu.twig" %}

		<div class="container">
			<div class="container">
				{% if success %}
					<div class="alert alert-success" id="alert-success">{{ success }}</div>
				{% endif %}
				{% if warning %}
					<div class="alert alert-warning" id="alert-warning">>{{ warning }}</div>
				{% endif %}
				{% if error %}
					<div class="alert alert-danger" id="alert-danger">>{{ error }}</div>
				{% endif %}
				{% block body %}{% endblock %}
			</div>

			<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.10.2/dist/umd/popper.min.js" integrity="sha384-7+zCNj/IqJ95wo16oMtfsKbZ9ccEh31eOz1HGyDuCQ6wgnyJNSYdrPa03rtR1zdB" crossorigin="anonymous"></script>
			<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.min.js" integrity="sha384-QJHtvGhmr9XOIpI6YVutG+2QOK9T+ZnN4kzFN1RtK3zEFEIsxhlmWl5/YESvpZ13" crossorigin="anonymous"></script>
			<script>
				window.addEventListener("load", (event) => {
setTimeout(() => {
if (document.getElementById("alert-success")) {
document.getElementById("alert-success").style.display = "none";
} else if (document.getElementById("alert-warning")) {
document.getElementById("alert-warning").style.display = "none";
} else if (document.getElementById("alert-danger")) {
document.getElementById("alert-danger").style.display = "none";
}
}, 8000);
})
			</script>
			{% block javascript %}{% endblock %}

		</div>


	</body>
</html>
